Description: Install missing alembic migration files
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2019-03-28

--- /dev/null	2019-03-27 21:12:39.159783322 +0100
+++ b/MANIFEST.in	2019-03-28 09:39:02.502455551 +0100
@@ -0,0 +1 @@
+recursive-include placement/db *
